.container{
    width:16rem;
    margin:0 auto;
    overflow:hidden;
    background:#fff;
}
.goback-box{
    position:relative;
    height:1.856rem;
    box-shadow: 1px 1px 1px #f8f8f8;
}
.goback-box .back-btn{
    height:0.832rem;
    width:0.46933rem;
    background: url("/v2/images/app/vip/new2/wap/back.png") center no-repeat;
    background-size:cover;
    display:inline-block;
    position:absolute;
    left:1.19466rem;
    top:50%;
    margin-top:-0.416rem;
}
.level .ltitle{
    font-weight: bold;
    color:#000;
    font-size:0.59733rem;
    line-height:2.24rem;
    padding-left:0.85333rem;
}
.level{
    border-bottom:0.223rem solid #f8f8f8;
}
.level .p1{
    height:2.73066rem;
    width:14.3786rem;
    background: url("/v2/images/app/vip/new2/wap/p1.png") center no-repeat;
    background-size:cover;
    margin:0 auto;
    margin-bottom: 0.85333rem;
}
.level .p2{
    height:14.67733rem;
    width:14.72rem;
    background: url("/v2/images/app/vip/new2/wap/p3.png") center no-repeat;
    background-size:cover;
    margin:0 auto;
}
.info-box{
    margin-top:1.0666rem;
    font-size:0.512rem;
    color:#000;
    padding:0 0.64rem 1rem 0.64rem;
    line-height:1rem;
}
